body{
	background:#b0b09c;
	font-family:verdana;
	font-size:11px;
	color:#000;
}

a{
	color:#000;
	font-weight:bold;
}

.contain{
	width:450px;
	margin:200px auto 0 auto;
	text-transform:lowercase;
}

.image{
	height:211px;
	background:url('mainimg2.png') no-repeat center;
}

.text{
	text-align:center;
	margin:0px auto 0 auto;
	padding:20px;
}

.buttonscontain{
	margin:0 auto;
	text-align:center;
}
.buttonscontain img{
	vertical-align:middle;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);}

.buttonscontain img:hover{-webkit-filter: grayscale(0%);filter: grayscale(0%);}

.footer{
	margin:0 auto;
	padding:20px 0 0 0;
	text-align:center;
}